.video-containner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 20px;
    row-gap: 40px;
    border: 2px solid black;
}

.video-upper-section {
    width: 100%;
}

.video-lower-section {
    
}